body.page-id-12451 .banner-layers a.button.white.is-larger{
     margin-left: 40px;
}
form.wpcf7-form {
     max-width: 640px;
}
#top-link {
     border-radius: 999px;
     width: 3rem;
     height: 3rem;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 1.2rem;
     padding: 0 !important;
     background: #050086;
     opacity: 0;
     transition: all .2s linear;
}
#top-link.active {
     opacity: .6;
}
#top-link:hover {
     opacity: 1;
}

body.single-post #content.blog-single .viim-single-tags {
     display: block;
     width: 100%;
     padding-bottom: 80px;
     margin-bottom: 0;
     border-right: solid 1px #ccc;
     position: relative;
     overflow: visible;
}

body.single-post #content.blog-single .viim-single-tags::after {
     content: '';
     position: absolute;
     bottom: 0;
     right: -2px;
     width: 100%;
     height: 150px;
     background: url(/wp-content/uploads/hand.png) right center / contain no-repeat;
     z-index: 0;
     transform: translateY(calc(50% + 19px));
     pointer-events: none;
}

body.single-post #content.blog-single .viim-single-tags > * {
     position: relative;
     z-index: 1;
}

body.single-post #content.blog-single .large-3.col {
     position: relative;
     z-index: 2;
}

body.single-post #content.blog-single .viim-single-sidebar {
     display: block;
     position: relative;
}

body.single-post #content.blog-single > .row.row-large {
     align-items: stretch !important;
}

body.single-post #content.blog-single > .row.row-large > .large-3.col {
     align-self: stretch !important;
}

body.single-post #content.blog-single > .row.row-large > .large-3.col > .is-sticky-column {
     height: 100%;
}

@media screen and (max-width: 849px) {
     body.single-post #content.blog-single .viim-single-tags {
          padding-bottom: 0;
          border-right: 0;
     }

     body.single-post #content.blog-single .viim-single-tags::after {
          display: none;
     }

     body.single-post #content.blog-single .viim-single-sidebar {
          position: static;
          top: auto;
     }
}
